Get apiv1resource attribute keys enum values
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Query Parameters
The maximum number of enum values to return. The service may return fewer than this value. If unspecified, at most 50 enum values will be returned. The maximum value is 100; values above 100 will be coerced to 100.
A page token, received from a previous ListResourceAttributeEnumValues call.
Provide this to retrieve the subsequent page.
When paginating, all other parameters provided to ListResourceAttributeEnumValues must match
the call that provided the page token.
A Common Expression Language (CEL) filter string.
Available fields to filter by are resource_attribute_enum_value_id, name, description,
created_by_user_id, modified_by_user_id, created_date, and modified_date.
Archive state is controlled via the include_archived field below, not via filter.
For further information about how to use CELs, please refer to this guide.
How to order the retrieved enum values. Formatted as a comma-separated string i.e. "FIELD_NAME[ desc],...".
Available fields to order_by are created_date, modified_date, and name.
If left empty, items are ordered by created_date in descending order (newest-first).
For more information about the format of this field, read this
Example: "name,created_date desc"
Whether to include archived enum values. Defaults to false.